This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 124172 - system-config-packages should BuildRequires: Perl-XML-Parser
system-config-packages should BuildRequires: Perl-XML-Parser
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: intltool (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:13 EDT by Maxim Dziumanenko
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 04:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:13:16 EDT
Description of problem:
Perl::XML::Parser needed to build system-config-packages

Version-Release number of selected component (if applicable):
system-config-packages-1.2.12-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e Perl-XML-Parser
2.rpmbuild --rebuild system-config-packages-1.2.12-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-05-25 23:11:58 EDT
It buildrequires intltool, intltool is missing a requires on
perl-XML-Parser.

Note You need to log in before you can comment on or make changes to this bug.